## jolicloud-webapp-jolicloud-activation 1.0

=== debian/changelog ===
jolicloud-webapp-jolicloud-activation (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud Developers <benjamin@jolicloud.org>  Mon, 01 Mar 2010 12:23:11 +0100
