=== debian/control ===
Source: jolicloud-webapp-jolicloud-activation
Section: directory/net
Priority: optional
Maintainer: Jolicloud Developers <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-jolicloud-activation
Architecture: any
Depends: jolicloud-webapps-engine
Homepage: http://lnch.jolicloud.org/activation
Description: Jolicloud web application for Jolicloud-activation
 The Jolicloud-activation web site running in a simple Jolicloud window.
